/* You can add global styles to this file, and also import other style files */
* {
  &::-webkit-scrollbar-track {
    background-color: #E3D2FA;
  }

  &::-webkit-scrollbar {
    height: 6px;
    width: 6px;
    background-color: #F5F5F5;
  }

  &::-webkit-scrollbar-thumb {
    background-color: #7A52CA;
  }

  &:not(body)::-webkit-scrollbar-track {
    border-radius: 10px;
    margin: 8px 0;
  }

  &:not(body)::-webkit-scrollbar-thumb {
    border-radius: 10px;
  }
}
